Bug 962284 - Demo helpdesk-webapp - JBDS error
Demo helpdesk-webapp - JBDS error
Status: CLOSED CURRENTRELEASE
Product: JBoss Fuse Service Works 6
Classification: JBoss
Component: Tooling (Show other bugs)
6.0.0 GA
Unspecified Unspecified
unspecified Severity medium
: ER6
: ---
Assigned To: Keith Babo
Len DiMaggio
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-13 01:51 EDT by Pavel Drozd
Modified: 2014-02-06 10:29 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
There is an error in the JBoss Developer Studio's demo helpdesk-webapp due to an incorrect ID and a problem with the persistence settings. However, there is no functional impact.
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pavel Drozd 2013-05-13 01:51:54 EDT
Following error appears in JBDS (6.0.1.GA) - demo helpdesk-webapp:

The InputOutputSpecification ID must be a valid ID.	HelpDeskService.bpmn	/switchyard-quickstart-demo-helpdesk-webapp/src/main/resources/META-INF	Unknown	BPMN 2.0 Modeler
Comment 1 Pavel Drozd 2013-05-13 01:54:04 EDT
Other error in persistence.xml of the demo helpdesk-webapp

Mapping file "JBPMorm-JPA2.xml" cannot be resolved.	persistence.xml	/switchyard-quickstart-demo-helpdesk-webapp/src/main/resources/META-INF	line 10	JPA Problem
Comment 6 Anne-Louise Tangring 2013-11-11 14:24:36 EST
It's not a blocker, but please re-test.
Comment 7 Pavel Drozd 2013-11-12 03:38:17 EST
helpdesk-webapp quickstart removed, verified in ER6

Note You need to log in before you can comment on or make changes to this bug.